[<text>
<title>diversified human resrouces group &lt;hire&gt; year</title>
<dateline>    dallas, april 3 -
    </dateline>shr loss five cts vs profit 72 cts
    net loss 79,069 vs profit 829,737
    revs 14.4 mln vs 14.1 mln
    note:1985 includes extraordainy credit of 11 cts.
 reuter
</text>]